.flex{
position: relative;
display: flex;
}

.goods-list-wrap h1,.goods-list-wrap h2,.goods-list-wrap h3 {color:#212121;font-weight:normal;}
.goods-list-wrap h1 a,.goods-list-wrap h2 a,.goods-list-wrap h3 a {color:#212121;}
.goods-list-wrap h2,.goods-list-wrap h2 a {font-size:36px;}
.goods-list-wrap h3,.goods-list-wrap h3 a {font-family:'Montserrat-Medium';font-size:18px;}
.goods-list-wrap img {vertical-align:middle;-webkit-transition:0.6s all;-moz-transition:0.6s  all;-ms-transition:0.6s  all;transition:0.6s  all;}
/* å›¾ç‰‡åœ¨å½“å‰è¡Œå†…çš„åž‚ç›´ä½ç½® */
.goods-list-wrap p {margin-top:20px;font-size:16px;font-family:'Montserrat-Regular';color:#666;line-height:30px;}
.goods-list-wrap .container {width:1400px;margin:0 auto;}
.goods-list-wrap .padding-top {padding-top:100px;}
.goods-list-wrap .paddinga-top {padding-top:90px;}
.goods-list-wrap .padding {padding:100px 0;}
.goods-list-wrap .paddinga {padding:90px 0;}
.goods-list-wrap .margin-top {/* margin-top:100px; */}
.goods-list-wrap .margina-top {margin-top:90px;}

.goods-list-wrap .wpa {display:flex;flex-wrap:wrap;}
.goods-list-wrap .wpb {display:flex;justify-content:space-between;flex-wrap:wrap;}
.goods-list-wrap .lg-01 {width:50%;}
.goods-list-wrap .lg-02 li {width:48.8%;margin-left:2.4%;}
.goods-list-wrap .lg-02 li:nth-child(2n+1) {margin-left:0;}
.goods-list-wrap .lg-03 li {width:31%;}
.goods-list-wrap .lg-03 li {margin-left:2.33%;}
.goods-list-wrap .lg-03 li:nth-child(3n+1) {margin-left:0;}
.goods-list-wrap .lg-04 li {width:23%;margin-left:2.66%;}
.goods-list-wrap .lg-04 li:nth-child(4n+1) {margin-left:0;}
.goods-list-wrap .mg-04 li {width:25%;}
.goods-list-wrap .lg-05 li {width:20%;}

@media screen and (max-width:1580px) {
.goods-list-wrap .padding-top {padding-top:80px;}
.goods-list-wrap .paddinga-top,.goods-list-wrap .paddinga {padding-top:70px;}
.goods-list-wrap .padding {padding:80px 0;}
.goods-list-wrap .paddinga {padding:70px 0;}
.goods-list-wrap .margin-top {margin-top:80px;}
}

@media screen and (max-width:960px) {
.goods-list-wrap .lg-01,.goods-list-wrap .lg-02 li,.goods-list-wrap .lg-03 li,.goods-list-wrap .lg-04 li,.goods-list-wrap .lg-05 li,.goods-list-wrap .mg-04 li {width:100%;}
.goods-list-wrap .lg-02 li,.goods-list-wrap .lg-03 li,.goods-list-wrap .lg-04 li {margin-left:0;}
.goods-list-wrap .lg-04 li:nth-child(4) {margin-top:40px;}
.goods-list-wrap .padding-top,.goods-list-wrap .paddinga-top,.goods-list-wrap .paddinga {padding-top:50px;}
.goods-list-wrap .padding,.goods-list-wrap .paddinga {padding:50px 0;}
.goods-list-wrap .margin-top,.goods-list-wrap .margina-top {margin-top:50px;}
}

.goods-listcon{flex:1;overflow:hidden;}                                                        
                                                             
                                                             
.goods-list-wrap .swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:-webkit-flex;display:flex;transition-property:transform;box-sizing:content-box;}
.goods-list-wrap .swiper-container {width:100%;overflow:hidden;}
.goods-list-wrap .swiper-slide {flex-shrink:0;position:relative;transition-property:transform;}
.div_info {width:30%;padding:55px;background:#fff;box-shadow:2px 3px 10px rgba(0,0,0,.1);border-radius:24px}
.div_info h3 {padding-bottom:20px;font-size:28px;color:#333;line-height:24px;letter-spacing:1px;font-family:montserrat-bold}
.div_info input,.div_info textarea {display:block;width:100%;height:52px;margin:0 auto;margin-top:20px;padding-left:30px;font-size:15px;border:none;background:#fafafa;border:1px solid #eee;outline:none;border-radius:8px}
.div_info button {width:100%;height:56px;font-size:15px;color:#fff;background:var(--color-noticeboard-backgroud);margin-top:30px;border:none;outline:none;letter-spacing:1px;font-family:montserrat-bold;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;border-radius:8px}
.div_info button:hover {background:#163785;cursor:pointer}
.div_info textarea {height:166px;padding:20px 30px;line-height:30px}
.input-position {position:relative}
.goods-list-wrap .main-href {margin-top:50px}
.goods-list-wrap .main-href a {display:inline-block;padding:17px 60px;background:var(--color-noticeboard-backgroud);color:#fff;font-size:16px;font-family:montserrat-bold;cursor:pointer;border-radius:50px}
.goods-list-wrap .main-href a:hover {background:#163785;text-decoration:none}
.goods-list-wrap .title {width:90%;margin-top:-10px}
.goods-list-wrap .title h1,.goods-list-wrap .title h1 a {font-size:36px}
.goods-list-wrap .title h2,.goods-list-wrap .title h2 a {font-size:36px}
.goods-list-wrap .title p {margin-top:30px;font-size:18px}
.gotop {position:fixed;right:10px;top:50%;display:none;z-index:11}
.gotop a {display:block;width:46px;height:46px;border-radius:8px;background:#163785;margin:10px 0;color:#fff;text-align:center;line-height:45px;box-shadow:1px 2px 6px 2px rgb(0,0,0,.1);cursor:pointer}
.gotop a i.qico-email {font-size:30px}
.gotop a i.qico-up {font-size:22px}
.gotop a:hover {background:#163785;text-decoration:none}
.mobile-footer {display:none;position:fixed;left:0;bottom:0;width:100%;height:60px;background:var(--color-text-button);z-index:99;box-shadow:1px 2px 8px 4px rgba(0,0,0,.1)}
.mobile-foot a {height:60px;color:#fff;font-size:16px;text-align:center;border-right:1px solid #268f36;box-sizing:border-box}
.mobile-foot a:last-child {border-right:none}
.mobile-foot a:hover {text-decoration:none}
.mobile-foot i {display:block;height:28px;margin:3px auto;font-size:20px;color:#fff;line-height:34px}
.mobile-foot i.m-home {font-size:32px}
.mobile-foot i.m-pro {font-size:36px}
.mobile-foot i.m-contact {font-size:32px}
.goods-list {background:#f8f8f8}
.goods-list .title {margin:-10px auto 0;text-align:center}
             
             
             
.goods-listcon .list ul {display:flex;flex-wrap:wrap;margin:-15px -15px 0;}
.goods-listcon .list ul li {width:25%;padding:15px;text-align:center;transition:.3s all}
.goods-listcon .list ul li .box{background:#fff;height:100%;}
.goods-listcon .list ul li .pic{display:block;}
.goods-listcon .list ul li img {width:100%}
.goods-listcon .list ul li h5{padding:15px 0;font-size:18px;color:#212121;font-weight:600;}
                     
.goods-listcon .list ul li:hover {transform:translate(0,-8px);}                          
                                
                          
                          
                          
.page {margin-top:40px;text-align:center}
.goods-advanpic {width:48.6%;overflow:hidden}
.goods-advanpic img {width:100%}
.goods-advanpic img:hover {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
.goods-advancon .title {width:45%;margin-top:70px}
.goods-advantages ul {margin-top:20px}
.goods-advantages ul li {width:48%;padding:50px 42px 40px;border-bottom:2px solid #e5f1e7;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all}
.goods-advantages ul li span {font-size:34px;color:var(--color-noticeboard-backgroud);line-height:34px}
.goods-advantages ul li p {margin-top:30px}
.goods-advantages ul li:hover {transform:translate(0,-8px);-webkit-transform:translate(0,-8px);-moz-transform:translate(0,-8px);-ms-transform:translate(0,-8px);-o-transform:translate(0,-8px);border-bottom:2px solid #163785}
.goods-application {width:100%;background:url(../images/bg07.webp) no-repeat;background-size:100% 100%}
.goods-application .title {margin:-10px auto 0;text-align:center}
.goods-application ul {margin-top:15px}
.goods-application ul li {position:relative;margin-top:30px;overflow:hidden}
.goods-application ul li:hover img {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
.goods-application ul li img {width:100%}
.goods-application ul li .goods-mb {position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/mb.png) repeat-x;background-size:auto 100%}
.goods-application ul li h3 {position:absolute;left:0;bottom:28px;width:100%;padding:0 20px;color:#fff}
.goods-moreapp {position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;background:rgba(19,132,36,.89);display:flex;align-items:center;padding:20px 60px;cursor:pointer}
.goods-moreapp h4 {font-size:18px;color:#fff;line-height:30px}
.goods-application ul li .goods-moreapp i {display:inline-block;margin-top:20px;font-size:22px;color:#fff}
.goods-which .title {margin:-10px auto 0;text-align:center}
.goods-which ul {margin-top:45px;overflow:hidden}
.goods-which ul li {margin-top:-1px;border-top:1px solid #eee;border-left:1px solid #eee;line-height:154px;text-align:center}
.goods-which ul li:nth-child(5n+1) {border-left:none}
.goods-which ul li img {max-width:86%}
.goods-which ul li:hover img {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
.goods-service .title {margin:-10px auto 0;text-align:center}
.goods-service ul {margin-top:10px}
.goods-service ul li {position:relative;padding:38px 48px;margin-top:30px;border:2px solid #eee;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all}
.goods-service ul li:after {content:' ';position:absolute;z-index:2;bottom:-1px;left:0;width:100%;height:4px;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all}
@keyframes border_width {from {width:0}
to {width:100%}
}
.goods-service ul li:hover::after {animation:border_width .5s linear forwards;background:var(--color-icon-primary)}
.goods-service ul li:hover {transform:translate(0,-8px);-webkit-transform:translate(0,-8px);-moz-transform:translate(0,-8px);-ms-transform:translate(0,-8px);-o-transform:translate(0,-8px)}
.goods-service ul li span {display:block;width:102px;height:102px;font-size:60px;color:var(--color-noticeboard-backgroud);background:#7784a1;border-radius:50%;text-align:center;line-height:102px}
.goods-service ul li:nth-child(2) span {font-size:54px}
.goods-service ul li:nth-child(3) span {font-size:62px}
.goods-service ul li:nth-child(4) span {font-size:54px}
.goods-service ul li h3 {margin-top:25px;font-family:montserrat-bold}
.goods-service ul li p {font-size:17px}
.foot-other {background:url(../images/bg08.webp) no-repeat;background-size:100% 100%}
.footother-fl {width:46%;margin-top:30px}
.footother-top span {font-size:16px;font-family:montserrat-bold;color:#fff}
.footother-top h1 {margin-top:25px;font-size:46px;color:#fff}
.footother-top h2 {margin-top:25px;font-size:46px;color:#fff}
.footother-top p {margin-top:35px;line-height:34px;font-size:26px;color:#fff}
.contact-listnameone li h3 {margin-top:40px;font-size:22px;color:#fff;font-family:montserrat-bold}
.contact-listnameone li p {font-size:20px;color:#fff}
.footother-fr {width:44%}
.footother-fr .div_info {width:100%;box-shadow:none;border-radius:0}
.footother-fr .div_info input {height:49px}
.footother-fr .div_info textarea {height:142px}
@media screen and (min-width:1921px) {.foot-other {background-position:center bottom}
}
@media screen and (max-width:1580px) {.goods-list-wrap .container {width:78%}
.div_info {width:36%}
.goods-list-wrap .main-href {margin-top:40px}
.goods-list-wrap h2,.goods-list-wrap h2 a {font-size:32px}
.goods-list-wrap .title p {font-size:17px}
.goods-list-wrap .main-href a {padding:16px 50px;font-size:15px}
.goods-list-wrap .title p {margin-top:20px}
.goods-advancon .title {margin-top:42px}
.footother-top h1 {margin-top:20px;font-size:34px}
.footother-top h2 {margin-top:20px;font-size:34px}
.footother-top p {margin-top:20px;font-size:20px}
}
@media screen and (max-width:1420px) {.goods-advantages ul li {padding:40px 32px 30px}
.goods-moreapp h4 {font-size:16px}
.goods-moreapp {padding:20px}
}
@media screen and (max-width:1280px) {.goods-list-wrap h2,.goods-list-wrap h2 a {font-size:28px}
.footother-fr {width:50%}
.footother-fr .div_info {padding:50px 40px}
.footother-top p {font-size:20px;line-height:30px}
.div_info textarea {line-height:26px}
.goods-moreapp h4 {line-height:26px}
}
@media screen and (max-width:960px) {.goods-list-wrap .container {width:88%}
.div_info {padding:30px}
.div_info button {margin-top:28px}
.goods-list-wrap .main-href a {font-size:14px}
.goods-list-wrap .main-href a:nth-child(2) {margin-left:0;margin-top:10px;padding:15px 49px}
.goods-list-wrap p {font-size:15px;line-height:24px}
.goods-list-wrap .main-href {margin-top:30px}
.goods-list-wrap .title {width:100%}
.goods-list-wrap .title p {font-size:16px}
.goods-list-wrap h2,.goods-list-wrap h2 a {font-size:26px}
.goods-list-wrap .title h1,.goods-list-wrap .title h1 a {font-size:28px}
.goods-list-wrap .title h2,.goods-list-wrap .title h2 a {font-size:28px}
#pagesize a {margin:0 1px}
#pagesize ul li:first-child a {margin-right:10px}
#pagesize ul li:last-child a {margin-left:10px}
.goods-advanpic,.goods-advancon .title,.goods-advantages ul li {width:100%}
.goods-advancon .title {margin-top:30px}
.goods-which ul li {width:50%}
.goods-which ul li:nth-child(5n+1) {border-left:1px solid #eee}
.goods-which ul li:nth-child(2n+2) {border-right:1px solid #eee}
.goods-service ul li {padding:30px}
.goods-service ul li span {width:80px;height:80px;line-height:80px;-webkit-transform:scale(.8);-moz-transform:scale(.8);-ms-transform:scale(.8);transform:scale(.8)}
.footother-fl {width:100%;margin-top:0}
.foot-other {padding-bottom:90px;background:url(../images/m-bg08.webp) no-repeat center;background-size:auto 100%}
.footother-fr {width:100%;margin-top:30px}
.footother-fr .div_info {padding:40px 30px}
.footother-top h1 {font-size:30px}
.footother-top h2 {font-size:30px}
.footother-top p {font-size:17px}
.contact-listnameone li p {font-size:15px}
.div_info h3 {font-size:26px}
}
@media screen and (max-width:340px) {.div_info textarea {height:204px}
}
                                    
                                    
                                    
@media screen and (max-width:992px){
.flex {
    flex-direction: column;
}
}
@media screen and (max-width:1080px){
.goods-listcon .list ul li {
    width: 33%;
}
}
                    
                    
                    @media screen and (max-width:600px){
.goods-listcon .list ul li {
    width: 49%;
}
}